download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/cloud-common-2.1.2.tar.gz
format_version: 1.0.0
name: common
namespace: cloud
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-09-19T15:24:52.880108Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAYyiJwuGkvXCKgoqtAQgoFw//TA2hdjC9ZZhpZy3dKPVxZIwpyhfd8aEw

    w1pnAmSN1Y/DWoUKoX6epJzJ/jgiuDuXKDaO/Qd4I2wSfPY7TtKBa2ZmajXWEB1r

    3DF+fuuW7Bryb5+ceObtEMwtJrbk7r5vx4B7NlvIdpTcHAKYCVkJASJKp6s0lpal

    I2XBkBbWGQ+6zBipiYynRf/CON0ub6udKzDX56rKPvSJmKLMFiMFOOmO7LkfMzM0

    hyNQ7aAfhkIEzxFzUnHM3D+3oFakHO3KW2EN49/DG0CCoFGPBCdTUnrnqCt9y9e8

    W1dARCC8D8nXiLGn4HI2UXdrRh5LDaadVL33VhJkU1TvScZLc7ENBRSHdEhsmvT/

    vok5I312BAdnNt6Dqp9EX79Jhswea3jEOuc0tcpE2/k+t5w8kIuPd3r3Lfw7MCDH

    VvJSGwn89OoWYU20vPDH8F8nzDS/Uk8XOOf015uj8T4ikN2wxKIzyTVJUs0Zq2C6

    SF3rqmcyLmVcQrIxoWC6JTIPvH45i8vxYii5czeafVQEzJlZwICaKkzbDz4weblp

    TcntwXImWRgcDt59/JGqMN/xsBWEu2sklE+JE3dpYtQmcTOp1mTKGikwxylKP7Pk

    Izzf4mHZX2hB5eLq7kjPnvvDcuN7naCQNPBKZxysULsRhx7o6eJjpTjsiXGDdDBU

    109nDzYpGAc=

    =p9FZ

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.1.2
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/cloud/common/versions/2.1.2/
